Change log for ruby-cmdparse package in Ubuntu

15 of 5 results
Published in eoan-release on 2019-04-18
Published in disco-release on 2018-10-30
Published in cosmic-release on 2018-05-01
Published in bionic-release on 2017-10-24
Published in artful-release on 2017-04-20
Obsolete in zesty-release on 2018-06-22
Obsolete in yakkety-release on 2018-01-23
Published in xenial-release on 2015-10-22
Obsolete in wily-release on 2018-01-22
Obsolete in vivid-release on 2018-01-18
Deleted in vivid-proposed (Reason: moved to release)
ruby-cmdparse (2.0.6-1) unstable; urgency=medium


  * Imported Upstream version 2.0.6
  * Replace basic test with the upstream test suite
  * debian/control:
    - update homepage
    - bump Standards-Version to 3.9.6 (no changes needed)
    - set Testsuite field to autopkgtest-pkg-ruby
    - build-depend on ruby-minitest
  * Update years in upstream entry in the copyright file
  * Install README.md as documentation

 -- Cédric Boutillier <email address hidden>  Tue, 07 Oct 2014 00:37:59 +0200
Superseded in vivid-release on 2014-10-26
Obsolete in utopic-release on 2016-11-03
Deleted in utopic-proposed on 2016-11-03 (Reason: moved to release)
ruby-cmdparse (2.0.5-2build1) utopic; urgency=medium

  * No-change rebuild to update the Ruby-Version attribute.
 -- Matthias Klose <email address hidden>   Wed, 30 Apr 2014 12:00:34 +0000
Superseded in utopic-release on 2014-04-30
Published in trusty-release on 2014-01-17
Deleted in trusty-proposed (Reason: moved to release)
ruby-cmdparse (2.0.5-2) unstable; urgency=low


  [ Cédric Boutillier ]
  * Team upload.
  * debian/control
    - remove obsolete DM-Upload-Allowed flag
    - use canonical URI in Vcs-* fields

  [ Jonas Genannt ]
  * removed transitional packages
  * d/control:
    - bumped standards version to 3.9.5 (no changes needed)
    - changed Cédric Boutillier email to @debian.org
    - updated long description

 -- Jonas Genannt <email address hidden>  Thu, 16 Jan 2014 16:13:30 +0100

Available diffs

Superseded in trusty-release on 2014-01-17
Obsolete in saucy-release on 2015-04-24
Obsolete in raring-release on 2015-04-24
Obsolete in quantal-release on 2015-04-24
ruby-cmdparse (2.0.5-1) unstable; urgency=low


  * New upstream version
  * Bump Standards-Version: to 3.9.3 (no changes needed)
  * update copyright file to DEP-5 copyright-format/1.0 standard
  * Update description to mention Ruby
  * Set Priority of transtional packages to extra
  * Update order of packages in lintian-overrides
  * Add myself to Uploaders:

  [Vincent Fourmond]
  * Force a build-depends on gem2deb (>= 0.3.0~)

 -- Cédric Boutillier <email address hidden>  Fri, 22 Jun 2012 00:35:23 +0200

Available diffs

Superseded in quantal-release on 2012-06-25
Published in precise-release on 2011-10-17
ruby-cmdparse (2.0.3-1) unstable; urgency=low

  * New upstream release
  * Adapt package to the new Ruby policy: rename source and binary packages and
    migrate to gem2deb.

15 of 5 results